package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.admin.CountrysideNameAndValue;

public interface ICountrysideService {
    CountrysideNameAndValue getCountrysideWater();

    CountrysideNameAndValue getCountrysideWc();

    CountrysideNameAndValue getCountrysideSewage();

    CountrysideNameAndValue getCountrysideGarbage();

    CountrysideNameAndValue getCountrysideSewageRanking();

    CountrysideNameAndValue getCountrysideGarbageRanking();
}
